Subject: Re: staging: r8822be: Add code for halmac sub-driver

From: Greg KH <[email-masked]>
Date: Tue, 29 Aug 2017 13:26:43 +0200

On Tue, Aug 29, 2017 at 12:59:27PM +0200, Andreas Ziegler wrote:
> Hi Ping-Ke, hi Larry,
> 
> I noticed your commit in linux-next today using the in-tree script at
> scripts/checkkconfigsymbols.py [0]. The script showed that it uses
> CONFIG_RTL_DEBUG in an #ifdef statement - this symbol, however, does not exist,
> and should probably be CONFIG_RTLWIFI_DEBUG instead.
> 
> I attached a patch which fixes this problem.

Please resend this in a format in which I can apply it in (i.e. in a
proper email, cc: the correct mailing lists, etc.)

thanks,

greg k-h